/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-07-11 02:30:34 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

.page-header.type2 {
    background-color: #FFFFFF;
    color: #777777;
}
.page-header.type2 .panel.wrapper {
    border-top:2px solid #DD0017;
    color:#9E0C0C;
}
.page-header.type2 .action.switch {
    color:#DD0017 !important;
}
.page-header.sticky-header .navigation li.level0>.level-top {
    padding:0 11px 0 11px !important;
}
@media only screen and (max-width: 767px) {
    .page-header.type2 .nav-toggle:before, .page-header.type2 .block-search .label:before, .page-header.type2 .minicart-wrapper .action.showcart:before, .page-header.type2 .minicart-wrapper .action.showcart.active:before {
        color: #393F4F;
    }
   .page-header.type2 .minicart-wrapper .action.showcart .counter.qty {
        color: #FFFFFF;
    }
    #main_popup {
        width: 280px;
    }
    .homepage-bar {
        display: none;
    }
    .page-header.type2 .logo img {
        height: 40px;
    }
}
.owl-kocomall-main .owl-carousel {
    padding: 0 80px;
}
.owl-kocomall-main .owl-controls .owl-nav div {
    position: absolute;
    top: calc(50% - 17px);
    background: none;
    color: #c2c2c2;
    font-size: 22px;
    padding: 0;
    margin: 0;
}
.owl-kocomall-main .owl-controls .owl-nav div em {
    color: #DC0023;
}
.owl-kocomall-main .owl-controls .owl-nav div.owl-prev {
    left: 0;
}
.owl-kocomall-main .owl-controls .owl-nav div.owl-next {
    right: 0;
}
.products-grid .product-item .product-item-info {
    background-color: #FFFFFF;
}

.search-autocomplete {
  padding-left:15px;
  padding-right:40px;
}

.side-list .owl-carousel {
  display: inline;
}
/*
     FILE ARCHIVED ON 01:40:19 Jul 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:11:51 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.79
  exclusion.robots: 0.097
  exclusion.robots.policy: 0.082
  esindex: 0.015
  cdx.remote: 62.831
  LoadShardBlock: 106.674 (3)
  PetaboxLoader3.datanode: 207.767 (4)
  PetaboxLoader3.resolve: 70.041 (3)
  load_resource: 184.535
*/